CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 29.0.1508.0, Copyright des auteurs de Chromium 2013. Tous droits réservés.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Copyright des auteurs de Chromium 2013. Tous droits réservés.";
